/*
Theme Name: The Keynote Child
Theme URI: http://themes.goodlayers.com/thekeynote
Template: thekeynote
Description: The Keynote Wordpress Theme child.
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 2.01
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
*/

@import url("../thekeynote/style.css");

.gdlr-page-title-wrapper .gdlr-page-title {
	font-size: 3em;
}

@media only screen and (max-width:30em) {
	.gdlr-page-title-wrapper .gdlr-page-title {
	font-size: 2.5em;
	}
}

#menu-main-menu-1 .sub-menu {
    text-transform: uppercase;
    font-weight: bold;
}

.top-navigation-left {
    float: right;
}

#mc_embed_signup {
    text-align: center;
    background: transparent;
}

#mce-EMAIL {
    padding: 18px 2%;
    width: 360px;
    margin-right: 10px;
    font-size: 13px;
    max-width: 96%;
}

#mc-embedded-subscribe {
    background-color: #aedfe4;
    transition: background-color 0.4s ease;
}

#mc-embedded-subscribe:hover {
    background-color: #398899;
}


#content-section-3 .gdlr-item-title-wrapper {
    margin-bottom: 0;
}

.container .gdlr-item-title-wrapper .gdlr-flex-prev, .container .gdlr-item-title-wrapper .gdlr-flex-next {
    background-color: #398899;
    transition: background-color 0.4s ease;
}

.container .gdlr-item-title-wrapper .gdlr-flex-prev:hover, .container .gdlr-item-title-wrapper .gdlr-flex-next:hover {
    background-color: #aedfe4;
}

.container .gdlr-session-counter-item .session-counter-block {
    background: #81ccd4;
    color: white;
}

#content-section-3 h3 {
    color: white;
}

.container .gdlr-location-item .gdlr-location-content a {
    color: white;
}

.gdlr-speaker-item .gdlr-speaker-thumbnail:hover .gdlr-speaker-thumbnail-overlay {
    opacity: 0.4;
}

.gdlr-item-title-wrapper.gdlr-item {
	margin-bottom: 10px;
}


.sponsor-content-container {
	justify-content: center;
	display: flex;
}

@media (max-width: 419px) {
	.sponsor-content-container {
		justify-content: flex-start;
		display: flex;
		flex-direction: column;
}
}

.sponsor-image-container {
	background: #fafafa;
    display: inline-block;
    padding: 20px;
	margin: 20px;
	transition: background-color 0.4s ease;
}

.sponsor-image-container:hover {
	background: #edfbfd;
}

.gdlr-item {
	font-size: 1.4em;
}

.caption-container p {
	margin: 0;
}

input[type="submit"] {
	transition: background-color 0.4s ease;
}

input[type="submit"]:hover {
	background: #aedfe4;
}

.sponsor-image-container  p {
	margin-bottom: 0;
} 

.gdlr-button.with-border {
	border-bottom: none;
}

.gdlr-button:hover {
	background: #aedfe4;
}

.column-service-content-wrapper .column-service-title, .gdlr-item-title-wrapper .gdlr-item-title-head .gdlr-item-title {
	color: #398899;
} 

.column-service-content-wrapper {
	transition: border-bottom 0.2s ease;
}

.column-service-content-wrapper:hover {
	border-bottom: 4px solid #398899;
}

.w4w-ticket-container {
	display: flex;
	align-items: flex-end;
}

@media (max-width: 419px) {
	.w4w-ticket-container {
		flex-direction: column;
		align-items: flex-start;
}
}

.w4w-ticket-item:nth-of-type(2) {
	padding: 12px;
}

@media (max-width: 419px) {
	.single-session .gdlr-session-info-wrapper {
		max-width: 100%;
}

.single-session .gdlr-session-content {
	width: 100%;
}
}